@charset "utf-8";*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:1.5rem;font-style:normal;font-weight:normal;line-height:1;}
html{font-size:62.5%;}
body,
form input,
select,
textarea{color:#333;font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana,Arial, Helvetica, sans-serif;line-height:1;}
body{background-color:#000;}
img{height:auto;border:0;display:block;vertical-align:bottom;margin:auto;}
a{color:#000000;display:block;text-decoration:none;font-size:15px;}
#post-66 .post-content .list_bookmarks li a{font-size:19px;margin-top:17px;color:#fff;font-weight:bold;display:inline-block;}
a:hover{color:#00f;text-decoration:none;transition:.5s;}
a img:hover{opacity:.8;transition:.5s;}
ul,
ol,
li{list-style:none;list-style-type:none;}
li:last-of-type{margin:0 !important;padding:0 !important;border:0 !important;}
table{border-collapse:collapse;}
.clear{clear:both;float:none !important;}
.clearfix{zoom:1;}
.clearfix:before,
.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.ofh{overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.fs0{font-size:0;}
.dib{display:inline-block;vertical-align:middle;}
.container{width:1200px;margin:0 auto;}
#header{margin-bottom:10px;}
#header #title{padding:7px 0;background-color:#000;}
#header h1{color:#fff;font-size:1.3rem;}
#header .inner{background-image:url('images/header_bg.jpg');background-repeat-y:no-repeat;}
#header .header-menu{background-image:url('images/menu_bg.gif');background-repeat-y:no-repeat;}
#header .header-menu li{width:20%;border-left:1px solid #fff !important;display:inline-block;}
#header .header-menu li:last-of-type{border-right:1px solid #fff !important;}
#header .header-menu li a{color:#fff;font-weight:bold;line-height:30px;text-align:center;}
#header .header-menu li a:hover{background-color:#8d00e0;}
#header #searchform{width:347px;margin-top:37.7px;float:right;position:relative;}
#header #searchform .screen-reader-text{display:none;}
#header #searchform #s{width:100%;height:37px;padding:7px 79px 7px 35px;background-color:#1e1e1e;background-image:url('images/search_icon.png');background-position:left 7px top 7px;background-repeat:no-repeat;background-size:25px;border:none;color:#fff;}
#header #searchform #searchsubmit{height:27px;padding:0 20px;background:#ca3620;background:-moz-linear-gradient(top, #ca3620 0%, #9c3e19 50%, #945c29 100%);background:-webkit-linear-gradient(top, #ca3620 0%,#9c3e19 50%,#945c29 100%);background:linear-gradient(to bottom, #ca3620 0%,#9c3e19 50%,#945c29 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca3620', endColorstr='#945c29',GradientType=0);border:none;color:#fff;cursor:pointer;line-height:27px;position:absolute;top:7px;right:7px;}
#header-bottom-wid{margin-bottom:10px;}
#header-bottom-wid .widget-conts{margin-bottom:20px;padding:10px;background:#3e01e2;background:-moz-linear-gradient(top, #3e01e2 0%, #2900b4 50%, #2901b7 100%);background:-webkit-linear-gradient(top, #3e01e2 0%,#2900b4 50%,#2901b7 100%);background:linear-gradient(to bottom, #3e01e2 0%,#2900b4 50%,#2901b7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e01e2', endColorstr='#2901b7',GradientType=0);}
#header-bottom-wid .widget-conts:last-of-type{margin-bottom:0;}
#header-bottom-wid .widget-conts h3{margin-bottom:1px;height:49px;padding:5px 0px 5px 50px;background-image:url(images/rank_icon.png);background-position:left top;background-repeat:no-repeat;color:#fff;font-size:2.5rem;font-weight:bold;line-height:43px;position:relative;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;}
#main .container #wpp-2 h3{margin-bottom:5px;}
#header-bottom-wid .widget-conts h3::after{content:'';width:221px;height:57px;background-image:url(images/title_right.png);display:block;position:absolute;top:-7px;right:-10px;}
#header-bottom-wid .popular-posts .wpp-list .list{width: 219px;height:219px;border:7px solid #000 !important;margin-right:25px;position:relative;}
#header-bottom-wid .popular-posts .wpp-list .list:nth-of-type(4n){margin-right:0;}
#header-bottom-wid .popular-posts .wpp-list .slide .list::after{width:140px;height:100px;content:'';position:absolute;left:-15px;text-align:center;text-shadow:5px 3px 1px #000;}
#header-bottom-wid .popular-posts .wpp-list .slide .list:nth-of-type(odd)::after{top:-9px;}
#header-bottom-wid .popular-posts .wpp-list .slide .list:nth-of-type(even)::after{bottom:61px;}
#header-bottom-wid .popular-posts .wpp-list #slide1 .list:nth-of-type(1)::after{background-image:url(images/fukidashi01.png);}
#header-bottom-wid .popular-posts .wpp-list #slide1 .list:nth-of-type(2)::after{background-image:url(images/fukidashi02.png);}
#header-bottom-wid .popular-posts .wpp-list #slide1 .list:nth-of-type(3)::after{background-image:url(images/fukidashi03.png);}
#header-bottom-wid .popular-posts .wpp-list #slide1 .list:nth-of-type(4)::after{background-image:url(images/fukidashi04.png);}
#header-bottom-wid .popular-posts .wpp-list #slide2 .list:nth-of-type(1)::after{background-image:url(images/fukidashi05.png);}
#header-bottom-wid .popular-posts .wpp-list #slide2 .list:nth-of-type(2)::after{background-image:url(images/fukidashi06.png);}
#header-bottom-wid .popular-posts .wpp-list #slide2 .list:nth-of-type(3)::after{background-image:url(images/fukidashi07.png);}
#header-bottom-wid .popular-posts .wpp-list #slide2 .list:nth-of-type(4)::after{background-image:url(images/fukidashi08.png);}
#header-bottom-wid .popular-posts .wpp-list #slide3 .list:nth-of-type(1)::after{background-image:url(images/fukidashi09.png);}
#header-bottom-wid .popular-posts .wpp-list #slide3 .list:nth-of-type(2)::after{background-image:url(images/fukidashi10.png);}
#header-bottom-wid .popular-posts .wpp-list #slide3 .list:nth-of-type(3)::after{background-image:url(images/fukidashi11.png);}
#header-bottom-wid .popular-posts .wpp-list #slide3 .list:nth-of-type(4)::after{background-image:url(images/fukidashi12.png);}
#header-bottom-wid .popular-posts .wpp-list .list:first-of-type::after{color:#0000fe;}
#header-bottom-wid .popular-posts .wpp-list .list:nth-of-type(2)::after{color:#7fff00;}
#header-bottom-wid .popular-posts .wpp-list .list:nth-of-type(3)::after{color:#cc02f1;}
#header-bottom-wid .popular-posts .wpp-list .list:nth-of-type(4)::after{color:#be0222;}
#header-bottom-wid .popular-posts .wpp-list .list:nth-of-type(n+5)::after{color:#999;}
#header-bottom-wid .popular-posts .wpp-list .list img{width:100%;height:219px;}
#header-bottom-wid .popular-posts .wpp-list .list .title{height:47px;background-color:rgba(107,0,14, .75);overflow:hidden;position: relative;top: -51px;}
#header-bottom-wid .popular-posts .wpp-list .list .title a{padding:7px;color:#fff;font-size:1.3rem;line-height:1.6;text-decoration:underline;}
#header-bottom-wid .execphpwidget .header-out{}
#header-bottom-wid .execphpwidget .header-out li{width:229px;margin:0 10px 10px 0;overflow:hidden;}
#header-bottom-wid .execphpwidget .header-out li:nth-of-type(5n){margin-right:0;}
#header-bottom-wid .execphpwidget .header-out li:nth-of-type(n+6){margin-bottom:0;}
#header-bottom-wid .execphpwidget .header-out li .thumb{border:7px solid #000000;border-bottom:none;}
#header-bottom-wid .execphpwidget .header-out li .thumb img{width:100%;}
#header-bottom-wid .execphpwidget .header-out li .title{height:65px;padding:5px 7px;background-color:#1e1e1e;color:#fff;line-height:1.4;overflow:hidden;text-decoration:underline;}
#a{width:1180px;position:relative;}
#a .arrow{width:40px;height:40px;margin-top:-20px;background-color:#1e1e1e;border-radius:50%;color:#fff;cursor:pointer;font-size:2.7rem;line-height:40px;position:absolute;top:50%;text-align:center;}
#a #prev{left:-10px;}
#a #next{right:-10px;}
#b{width:100%;height:100%;overflow:hidden;}
#c{width:3540px;}
.slide{float:left;}
#header-bottom-wid #text-2{padding:0;background:none;margin-bottom:13px;margin-top:-27px;}
#header-bottom-wid .widget-conts .cat-list li{width:163px;margin-right:11px;display:inline-block;vertical-align:middle;}
#header-bottom-wid .widget-conts .cat-list li a{width:163px;height:163px;background-repeat:no-repeat;background-position:top left;background-size:163px;color:#fff;font-size:2.7rem;font-weight:bold;line-height:163px;text-align:center;text-shadow:-1px -1px #2710a1, 1px -1px #2710a1, -1px 1px #2710a1, 1px 1px #2710a1;-webkit-text-stroke-color:#2710a1;-webkit-text-stroke-width:1px;}
#header-bottom-wid .widget-conts .cat-list li a:hover{background-position:top -163px left;transition:0s;}
#header-bottom-wid .widget-conts .cat-list li:first-of-type a{background-image:url(images/cat01.png);}
#header-bottom-wid .widget-conts .cat-list li:nth-of-type(2) a{background-image:url(images/cat02.png);}
#header-bottom-wid .widget-conts .cat-list li:nth-of-type(3) a{background-image:url(images/cat03.png);}
#header-bottom-wid .widget-conts .cat-list li:nth-of-type(4) a{background-image:url(images/cat04.png);}
#header-bottom-wid .widget-conts .cat-list li:nth-of-type(5) a{background-image:url(images/cat05.png);}
#header-bottom-wid .widget-conts .cat-list li:nth-of-type(6) a{background-image:url(images/cat06.png);}
#header-bottom-wid .widget-conts .cat-list li:nth-of-type(7) a{background-image:url(images/cat07.png);}
#header-bottom-wid .widget-conts .cat-list li:nth-of-type(5) a{font-size:1.7em;}
#header-bottom-wid #text-18{padding-bottom:0px;position:relative;}
#header-bottom-wid .widget-conts #searchform{font-size:0;letter-spacing:0;word-spacing:0;}
#header-bottom-wid .widget-conts #searchform label{width:160px;margin:0 10px 10px 0;padding:15px 10px;background-color:#000;color:#fff;display:inline-block;position:relative;vertical-align:middle;}
#header-bottom-wid .widget-conts #searchform label:nth-of-type(7n){margin-right:0;}
#header-bottom-wid .widget-conts #searchform label:nth-of-type(n+29){display:none;}
#header-bottom-wid .widget-conts #searchform label input{position:absolute;top:13.7px;right:10px;}
#header-bottom-wid .widget-conts #searchform input[type="submit"]{width:361px;height:71px;background-color:transparent;background-image:url(images/search.png);background-repeat:no-repeat;background-size:320px 70px;border:none;cursor:pointer;display:block;position:absolute;bottom:97px;right:-39px;text-indent:-999px;}
#main .content{padding:10px;background:#3e01e2;background:-moz-linear-gradient(top, #3e01e2 0%, #2900b4 50%, #2901b7 100%);background:-webkit-linear-gradient(top, #3e01e2 0%,#2900b4 50%,#2901b7 100%);background:linear-gradient(to bottom, #3e01e2 0%,#2900b4 50%,#2901b7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e01e2', endColorstr='#2901b7',GradientType=0);}
#main .content .archive-header{height:43px;margin-bottom:39px;}
#main .content .archive-header .archive-title{height:43px;padding:5px 0px 5px 50px;background-image:url('images/new_icon.png');background-position:left top;background-repeat:no-repeat;color:#fff;font-size:2.5rem;font-weight:bold;line-height:43px;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;position:relative;}
#main .content .archive-header .archive-title::after{content:'';width:221px;height:57px;background-image:url(images/title_right.png);display:block;position:absolute;top:-7px;right:-10px;}
#main .content .post{width:229px;margin:0 10px 10px 0;border:7px solid #000;position:relative;overflow:hidden;}
#main .content .post:nth-of-type(5n){margin-right:0;}
#main .content .post figure{border-bottom:7px solid #000;}
#main .content .post time,
#main .content .post .post-categories,
#main .content .post .views{position:absolute;}
#main .content .post time,
#main .content .post .views{padding:7px;background-color:rgba(107,0,14, .75);color:#f346f5;font-size:1.3rem;}
#main .content .post time{top:0;left:0;}
#main .content .post .post-categories{bottom:69px;left:0;z-index:1;}
#main .content .post .post-categories li:not(:first-of-type){display:none;}
#main .content .post .post-categories li a{padding:9px 7px;background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #ddecdb 100%);background:-webkit-linear-gradient(top, #ffffff 0%,#ddecdb 100%);background:linear-gradient(to bottom, #ffffff 0%,#ddecdb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ddecdb',GradientType=0);font-size:1.3rem;}
#main .content .post .views{width:100%;bottom:69px;right:0;text-align:right;}
#main .content .post h2{height:65px;padding:5px 7px;background-color:#1e1e1e;color:#fff;line-height:1.4;overflow:hidden;text-decoration:underline;}
#main .content .post:hover h2{color:#8d00e0;transition:.5s;}
.archive-header .wp-pagenavi{margin:-37px;text-align:center;}
.pagenavi2 .wp-pagenavi{margin:0 auto;}
.wp-pagenavi{text-align:center;}
.wp-pagenavi span,
.wp-pagenavi a{margin:0 5px;padding:9px 10px;background-color:#1e1e1e;color:#fff;display:inline-block;font-size:1.7rem;}
.wp-pagenavi .pages{}
.wp-pagenavi a:hover,
.wp-pagenavi .current{background-color:#8d00e0;}
.breadcrumbs{margin-bottom:10px;color:#fff;}
.breadcrumbs>span{display:inline-block;}
.breadcrumbs>span a{padding:9px;background-color:#9c3401;color:#fff;}
.breadcrumbs>span a:hover{background-color:#3d03e3;}
.breadcrumbs span{font-size:1.3rem;}
.single #main .content{width:920px;padding-bottom:0;float:left;}
#main .content .single-post .header{margin-bottom:10px;}
#main .content .single-post .header .post-title{min-height:63px;margin-bottom:10px;padding:17px 0px 17px 50px;background-image:url(images/heart_icon.png);background-position:left center;background-repeat:no-repeat;border-bottom:3px solid #9f5be2;color:#fff;font-size:3rem;font-weight:bold;line-height:1.4;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;}
#main .content .single-post .header .meta{overflow:hidden;}
#main .content .single-post .header .meta .post-categories{float:left;font-size:0;}
#main .content .single-post .header .meta .post-categories li{margin-right:10px;display:inline-block;}
#main .content .single-post .header .meta .post-categories li a{padding:9px;background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #ddecdb 100%);background:-webkit-linear-gradient(top, #ffffff 0%,#ddecdb 100%);background:linear-gradient(to bottom, #ffffff 0%,#ddecdb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ddecdb',GradientType=0);}
#main .content .single-post .header .meta .post-categories li a:hover{opacity:.8;}
#main .content .single-post .header .meta .date-views{float:right;}
#main .content .single-post .header .meta .date-views li{margin-right:30px;color:#fff;font-size:1.7rem;line-height:29px;}
#main .content .single-post .post-content{margin-bottom:10px;padding:7px;background-color:#000;background-image:url('images/movie_bg.png');background-position:top 7px left 7px;background-repeat:no-repeat;position:relative;}
#main .content .single-post .post-content>iframe,
#main .content .single-post .post-content>a>img{max-width:630px;max-height:350px;margin:0 auto;display:block;}
#main .content .single-post .post-info{margin-bottom:10px;padding:10px;background-color:#1e1e1e;border:7px solid #000000;}
#main .content .single-post .post-info h2{margin-bottom:10px;padding-bottom:7px;border-bottom:1px solid;color:#f545f6;font-size:1.7rem;font-weight:bold;}
#main .content .single-post .post-info .text{margin-bottom:-20px;color:#fff;line-height:1.5;}
#main .content .single-post .post-info .post-tags{font-size:0;}
#main .content .single-post .post-info .post-tags li{margin-right:10px;display:inline-block;vertical-align:middle;}
#main .content .single-post .post-info .post-tags li a{padding:9px;background-color:#9c3401;color:#fff;}
#main .content .single-post .post-info .post-tags li a:hover{opacity:.7;}
#main .content .single-post .nav-single{margin-bottom:10px;overflow:hidden;}
#main .content .single-post .nav-single .nav{width:447px;}
#main .content .single-post .nav-single .nav a{padding:7px;background-color:#1e1e1e;border:7px solid #000;color:#fff;}
#main .content .single-post .nav-single .nav a:hover{background-color:#8d00e0;}
#main .content .single-post .nav-single .nav img{display:inline-block;vertical-align:middle;}
#main .content .single-post .nav-single .prev{float:left;}
#main .content .single-post .nav-single .prev img{margin-right:10px;}
#main .content .single-post .nav-single .next{float:right;}
#main .content .single-post .nav-single .next img{margin-left:10px;}
#main .content .single-post .nav-single .nav .title{width:317px;height:100px;}
#main .content .single-post .nav-single .nav .title b{margin-bottom:10px;padding-bottom:7px;border-bottom:1px solid #f545f6;color:#f545f6;display:block;font-size:1.9rem;text-align:center;}
#main .content .single-post .nav-single .nav .title p{height:67px;line-height:1.5;overflow:hidden;text-decoration:underline;}
#main .content .single-post .yarpp-related h3{margin-bottom:10px;position:relative;}
#main .content .single-post .yarpp-related h3::after{content:'';width:221px;height:57px;background-image:url(images/title_right.png);display:block;position:absolute;top:-7px;right:-10px;}
#main .content .single-post .yarpp-related h3 span{height:43px;padding:10px 0px 9px 50px;background-image:url(images/heart_icon.png);background-position:left center;background-repeat:no-repeat;color:#fff;display:block;font-size:2.7rem;font-weight:bold;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;}
#main .content .single-post .yarpp-related .post{width:219px;}
#main .content .single-post .yarpp-related .post:nth-of-type(4n){margin-right:0;}
#main .content .single-post .yarpp-related .post:nth-of-type(5n){margin-right:10px;}
#main .content .single-post .yarpp-related .post figure img{width:100%;}
#main #pc-single-out-wid .widget-conts h3{height:43px;padding:10px 0px 9px 50px;background-image:url(images/heart_icon.png);background-position:left center;background-repeat:no-repeat;color:#fff;display:block;font-size:2.7rem;font-weight:bold;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;}
#main #pc-single-out-wid .widget-conts .itemRow{display:block !important;}
#main #pc-single-out-wid .widget-conts .item{width:219px;margin:10px 10px 10px 0;border:7px solid #000;position:relative;overflow:hidden;float:left;display:block !important;}
#main #pc-single-out-wid .widget-conts .item .itemTitle{padding:0 !important;}
#main #pc-single-out-wid .widget-conts .item .itemTitle>p{height:65px;padding:5px 7px;background-color:#1e1e1e;color:#fff;line-height:1.4;overflow:hidden;text-decoration:underline;font-size:1.5rem !important;}
#main #pc-single-out-wid .widget-conts .item:last-of-type{margin:10px 0 10px 0 !important;}
#main #pc-single-out-wid .widget-conts .foot{display:none;}
.rank-banner-single{overflow:hidden;margin-bottom:20px;}
.rank-banner-single li{width:285px;float:left;margin-right:10px;}
.rank-banner-single li .banner img{width:100%;}
.rank-banner-single li .banner-text{width:100%;height:30px;background-color:#000;line-height:30px;text-align:center;font-size:1.1rem;}
div#pc-single-content-outside .widget-conts h3{color:#fff;font-size:2.5rem;font-weight:bold;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;position:relative;padding:10px 0px 9px 50px;background-image:url(images/heart_icon.png);background-repeat:no-repeat;margin-bottom:10px;}
div#pc-single-content-outside .widget-conts h3::after{content:'';width:221px;height:57px;background-image:url(images/title_right.png);display:block;position:absolute;top:-7px;right:-10px;}
.outside li.dib.ofh{width:217px;margin:0 10px 10px 0;border:7px solid #000 !important;}
.outside li.dib.ofh:nth-of-type(4n){margin:0 0 10px 0 !important;}
.outside li.dib.ofh:last-of-type{margin:0 0 10px 0 !important;}
.outside li.dib.ofh .ad_price,
.outside li.dib.ofh .ad_views{width:50%;background-color:#9c3401;}
.outside li.dib.ofh .ad_price{border-right:dashed 1px #fff;}
.outside li.dib.ofh .itemImage img{border-bottom:7px solid #000;}
.outside li.dib.ofh .itemImage{position:relative;}
.outside li.dib.ofh .itemImage::after{content:"";background-image:url(images/play.png);background-repeat:no-repeat;position:absolute;background-size:50px;width:50px;height:50px;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
.outside li.dib.ofh .ad_price p,
.outside li.dib.ofh .ad_views p{font-size:1.7rem;padding:7px;color:#f346f5;}
.outside li.dib.ofh .ad_views p{text-align:right;}
.outside li.dib.ofh .ad_views p::before{content:"";background-image:url(images/views_icon.png);background-repeat:no-repeat;background-position:0px 3px;background-size:19px;}
.page #main .content{width:920px;padding-bottom:0;float:left;}
.page #main #ranking .content{width:1200px;background-color:#000;background:-moz-linear-gradient(top, #000 0%, #000 50%, #000 100%);background:-webkit-linear-gradient(top, #000 0%,#000 50%,#000 100%);background:linear-gradient(to bottom, #000 0%,#000 50%,#000 100%);}
.page #main .content .page-post .header{margin-bottom:10px;border-bottom:3px solid #9f5be2;}
.page #main .content .page-post .header .post-title{min-height:43px;margin-bottom:10px;padding:0px 0px 0px 50px;background-image:url(images/heart_icon.png);background-position:left center;background-repeat:no-repeat;color:#fff;font-size:3rem;font-weight:bold;line-height:43px;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;}
.page #main .content .page-post .post-content{margin-bottom:10px;padding:10px;border:7px solid #000;background-image:url(images/kusorape_linkimage);}
.page #main .content .page-post .post-content div.fl ol{margin-top:190px;}
.page #main .content .page-post .post-content div.fl ol li{background:#eee;color:#333;font-family:Impact;opacity:0.7;padding:10px !important;text-align:center;margin-bottom:175px;font-weight:bold;text-shadow:0 0 10px rgba(255,255,255, 0.8);border-radius:5px;box-sizing:initial;width:17px;}
.page #main .content .page-post .post-content div.fl ol li:nth-of-type(1){background:#000;opacity:1;width:30px;position:relative;}
.page #main .content .page-post .post-content div.fl ol li:nth-of-type(1) img{position:absolute;top:-40px;left:0;}
.page #main .content .page-post .post-content div.fl ol li:nth-of-type(2){background:#000;opacity:1;width:30px;position:relative;}
.page #main .content .page-post .post-content div.fl ol li:nth-of-type(2) img{position:absolute;top:-25px;left:0;}
.page #main .content .page-post .post-content div.fl ol li:nth-of-type(3){background:#000;opacity:1;font-size:25px;position:relative;width:30px;}
.page #main .content .page-post .post-content div.fl ol li:nth-of-type(3) img{position:absolute;top:-17px;left:0;}
.page #main .content .page-post .post-content div.fr{width:1080px;}
.page #main .content .page-post .post-content h2{margin-bottom:10px;padding-bottom:7px;border-bottom:1px solid;color:#f545f6;font-size:21px;font-weight:bold;text-decoration:none;margin-top:0px;}
.page #main .content .page-post .post-content p{margin-bottom:20px;color:#ffffff;line-height:1.5;}
.page #main .content .page-post .post-content p:last-of-type{margin-bottom:0;border-top:solid 1px #fff;}
.page #main .content .page-post .post-content .link-list>li{margin-bottom:20px;}
.page #main .content .page-post .post-content .link-list li>ul{font-size:0;}
.page #main .content .page-post .post-content .link-list li>ul li{margin-right:17px;display:inline-block;vertical-align:middle;}
.page #main .content .page-post .post-content .link-list li>ul li a{color:#fff;}
.page #main #ranking .content .post{width:160px;margin:20px 9px 20px;border:none;}
.page #main #ranking .content .post .views{bottom:79px;padding:3px;}
.page #main #ranking .content .page-post .post-content h2 a{color:#fff;}
#main #sidebar{width:270px;padding:10px;background:#3e01e2;background:-moz-linear-gradient(top, #3e01e2 0%, #2900b4 50%, #2901b7 100%);background:-webkit-linear-gradient(top, #3e01e2 0%,#2900b4 50%,#2901b7 100%);background:linear-gradient(to bottom, #3e01e2 0%,#2900b4 50%,#2901b7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e01e2', endColorstr='#2901b7',GradientType=0);float:right;}
.sidebar .widget-conts{margin-bottom:10px;}
#sidebar .widget-conts:last-of-type{margin-bottom:0;}
#sidebar #text-26 h3{background-image:url(images/tag_icon.png);}
#sidebar #text-31 h3{background-image:url(images/heart_icon.png);}
#sidebar #text-33 .textwidget{background-color:#1e1e1e;}
#sidebar #text-33 h3{background-image:url(images/heart_icon.png);}
#sidebar #text-33 img{width:100%}
#sidebar #text-33 ul li{margin-bottom:7px;}
#sidebar #text-33 ul li:last-of-type{margin-bottom:7px !important;}
#sidebar #text-33 p{font-size:0.9em;font-weight:bold;margin:7px;color:#fff;}
#sidebar .widget-conts h3{height:43px;margin-bottom:10px;padding-left:50px;background-position:left center;background-repeat:no-repeat;color:#fff;font-size:3rem;font-weight:bold;line-height:43px;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;position:relative;background-image:url(images/rank_icon.png);}
#sidebar .widget-conts h3::after{content:'';width:221px;height:57px;background-image:url(images/title_right.png);display:block;position:absolute;top:-7px;right:-10px;}
#sidebar .popular-posts h3{background-image:url(images/rank_icon.png);}
#sidebar .widget_categories h3{background-image:url(images/cat_icon.png);}
#sidebar .widget_tag_cloud h3{background-image:url(images/tag_icon.png);}
#sidebar .widget-conts h3 span{height:37px;padding:5px 0px 5px 37px;background-image:url(images/title_icon.png);background-position:top 3px left 3px;background-repeat:no-repeat;color:#fff;display:block;font-size:1.9rem;font-weight:bold;line-height:33px;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;}
#sidebar .popular-posts .wpp-list{counter-reset:number;}
#sidebar .popular-posts .wpp-list li{margin-bottom:10px !important;position:relative;}
#sidebar .popular-posts .wpp-list li::before{counter-increment:number;content:counter(number)"位";color:#f545f6;position:absolute;top:5px;left:5px;}
#sidebar .popular-posts .wpp-list li .header{padding:5px;background-color:#9c3401;overflow:hidden;}
#sidebar .popular-posts .wpp-list li .header .views{color:#f545f6;float:right;}
#sidebar .popular-posts .wpp-list li .fs0{background-color:#1e1e1e;}
#sidebar .popular-posts .wpp-list li .fs0:hover .thumb img{opacity:.8;transition:.5s;}
#sidebar .popular-posts .wpp-list li .title{width:160px;}
#sidebar .popular-posts .wpp-list li .title a{height:90px;padding:5px 7px;color:#fff;line-height:1.5;overflow:hidden;text-decoration:underline;}
#sidebar .popular-posts .wpp-list li .fs0:hover .title a{color:#8d00e0;}
#sidebar .widget_categories ul,
#sidebar .widget_execphp .tagcloud{font-size:0;}
#sidebar .widget_categories ul li,
#sidebar .widget_execphp .tagcloud a{width:50%;border-bottom:1px solid #3902db !important;display:inline-block;vertical-align:middle;}
#sidebar .widget_categories ul li:nth-of-type(odd),
#sidebar .widget_execphp .tagcloud a:nth-of-type(odd){border-right:1px solid #3902db !important;}
#sidebar .widget_categories ul li a,
#sidebar .widget_execphp .tagcloud a{padding:10px 0;color:#fff;font-size:1.5rem !important;text-align:center;}
#sidebar .widget_categories ul li a{background-color:#8d00e0;}
#sidebar .widget_execphp .tagcloud a{background-color:#9c3401;}
#sidebar .widget_categories ul li a:hover,
#sidebar .widget_execphp .tagcloud a:hover{opacity:.7;}
#footer-up-wid{margin-top:10px;}
#footer-up-wid .widget-conts{padding:10px;background:#3e01e2;background:-moz-linear-gradient(top, #3e01e2 0%, #2900b4 50%, #2901b7 100%);background:-webkit-linear-gradient(top, #3e01e2 0%,#2900b4 50%,#2901b7 100%);background:linear-gradient(to bottom, #3e01e2 0%,#2900b4 50%,#2901b7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e01e2', endColorstr='#2901b7',GradientType=0);}
#footer-up-wid .widget-conts:nth-of-type(1){width:800px;float:left;}
#footer-up-wid .widget-conts:nth-of-type(2){width:390px;float:right;margin-bottom:10px;padding:9;}
#footer-up-wid .widget-conts:nth-of-type(3){width:370px;float:right;}
#footer-up-wid .widget-conts:nth-of-type(3) .rank-banner li{margin-bottom:10px;}
#footer-up-wid .widget-conts:nth-of-type(3) .rank-banner img{width:100%;}
#footer-up-wid .widget-conts h3{height:33px;margin-bottom:5px;color:#fff;font-size:1.7rem;line-height:33px;background-position:left top;background-repeat:no-repeat;color:#fff;font-size:2.5rem;font-weight:bold;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;position:relative;}
#footer-up-wid .widget-conts h3::before{content:'';width:33px;height:33px;margin-right:7px;background-image:url(images/normal_icon.png);background-position:left center;background-repeat:no-repeat;display:inline-block;vertical-align:bottom;}
#footer-up-wid .widget-conts .execphpwidget p{color:#fff;line-height:1.7;border:7px solid #000;background-color:#1e1e1e;padding:5px 10px;margin-bottom:13px;margin-top:0px;}
#footer-up-wid .widget-conts .execphpwidget .twitter img{width:100%;height:97px;}
#footer-up-wid .widget-conts .garss_head .garss_list{background-color:#6b000e;border:7px solid #000;}
#footer-up-wid .widget-conts .garss_head .garss_list li{margin:0 9px !important;padding:9px 0 !important;border-bottom:3px dashed #000;color:#f346f5;font-size:1.5rem;}
#footer-up-wid .widget-conts .garss_head .garss_list li a{color:#f346f5;display:inline-block;font-size:1.5rem;}
#footer{margin-top:10px;background-color:#000;border-top:3px solid #808080;}
#footer>.container{padding:20px 0;}
#footer-wid{font-size:0;}
#footer-wid .widget-conts{display:inline-block;vertical-align:top;}
#footer-wid .widget-conts:first-of-type{}
#footer-wid .widget-conts:last-of-type{}
#footer-wid .widget-conts h3{height:33px;margin-bottom:10px;color:#fff;font-size:1.7rem;line-height:33px;}
#footer-wid .widget-conts h3::before{content:'';width:33px;height:33px;margin-right:7px;background-image:url(images/normal_icon.png);background-position:left center;background-repeat:no-repeat;display:inline-block;vertical-align:bottom;}
#footer-wid .widget-conts .footer-menu{padding-left:20px;}
#footer-wid .widget-conts .footer-menu li{margin-bottom:10px;}
#footer-wid .widget-conts .footer-menu li a{color:#fff;}
#footer-wid .widget-conts .footer-menu li a:hover{color:#8d00e0;}
#footer-wid .widget-conts p{margin-bottom:10px;color:#fff;line-height:1.7;}
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys{}
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr:nth-of-type(1),
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr:nth-of-type(2),
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr:nth-of-type(3),
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr:nth-last-of-type(1),
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr:nth-last-of-type(2),
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr:nth-last-of-type(3){display:none;}
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr td{padding:9px;}
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr:nth-of-type(odd) td{}
#footer-wid .widget-conts #acrr7_kusorape .acr_ranking_sys tr:nth-of-type(even) td{}
#footer-wid .widget-conts .textwidget ul.link-list li.linkcat h2{margin-bottom:10px;padding-bottom:7px;border-bottom:1px solid;color:#f545f6;font-size:1.7rem;font-weight:bold;}
#footer-wid .widget-conts .textwidget ul.link-list>li{margin-bottom:20px;}
#footer-wid .widget-conts .textwidget ul.link-list li.linkcat>ul{font-size:0;}
#footer-wid .widget-conts .textwidget ul.link-list li.linkcat>ul li{margin:0 20px 10px 0 !important;display:inline-block;vertical-align:middle;}
#footer-wid .widget-conts .textwidget ul.link-list li.linkcat>ul li a{color:#fff;}
.copyright{border-top:3px solid #808080;}
.copyright .container{padding:7px 0;color:#fff;text-shadow:1px 1px 5px rgba(0,0,0, 0.7);text-align:center;}
.page-top{position:fixed;bottom:20px;right:20px;}
.page-top a{width:119px;height:147px;background-image:url(images/page_top.png);background-repeat:no-repeat;}
.page-top:hover{bottom:27px;transition:.5s;}
#main .content .post-content .widget-conts ul.wpp-list{counter-reset:number;}
#main .content .post-content .widget-conts ul.wpp-list li{margin-bottom:7px !important;border:1px solid #9c3401 !important;position:relative;width:100%;height:119px;overflow:hidden;}
#main .content .post-content .widget-conts ul.wpp-list li:last-of-type{margin:0 !important;}
#main .content .post-content .widget-conts ul.wpp-list li:before{counter-increment:number;content:counter(number)"位";position:absolute;background-color:#9c3401;color:#fff;padding:7px;font-size:1.1rem;}
#main .content .post-content .widget-conts ul.wpp-list li .post-title a{height:99px;padding:7px;line-height:1.2;color:#fff;margin-left:77px;}
#main .content .post-content .widget-conts ul.wpp-list li .rank,
#main .content .post-content ul.wpp-list li .rank{padding:7px 5px 7px 5px;background-color:#9c3401;text-align:right;}
#main .content .post-content ul.wpp-list li .rank .views{color:#fff;font-size:1.1rem;font-weight:bold;text-shadow:0 0 3px #000;}
#main .content .post-content ul.wpp-list li .thumb{width:90px;float:left;}
#main .content .post-content ul.wpp-list li .thumb img{width:100%;}
#wpp-7,
#wpp-8,
#wpp-9,
#wpp-10,
#wpp-11,
#wpp-12{display:inline-block;vertical-align:top;counter-reset:number;}
#wpp-7 h3,
#wpp-8 h3,
#wpp-9 h3,
#wpp-10 h3,
#wpp-11 h3,
#wpp-12 h3{color:#fff;font-size:2.5rem;font-weight:bold;line-height:67px;text-align:center;text-shadow:-1px -1px #2710a1, 1px -1px #2710a1, -1px 1px #2710a1, 1px 1px #2710a1;-webkit-text-stroke-color:#2710a1;-webkit-text-stroke-width:1px;margin:0 auto 10px;background-image:url(images/header_bg.jpg);background-position:0;}
#sidebar .widget-conts .more-btn{width:100%;text-align:center;background-color:#9c3401;border-bottom:5px solid #772700 !important;margin-bottom:10px;}
#sidebar .widget-conts .more-btn a{color:#fff;padding:10px;display:block;}
#main .container #wpp-2{position:relative;}
#main .container #wpp-2 h3{margin-bottom:5px;}
#main .container #wpp-2 .more-btn{position:absolute;top:9px;right:10px;}
.rankingdb img{padding:7px 10px 10px 10px;width:100%;}
#rape-experiences{background-color:#000;color:#fff;line-height:27px;}
.rape-experiences-area{margin-bottom:10px;padding:10px;background-color:#1e1e1e;border:7px solid #000000;color:#fff;line-height:20px;}
.rape-ex-text-under{margin-bottom:20px;}
#text-42{text-align:center;font-size:3rem;font-weight:bold;position:relative;top:-20px;}
.more-btn span{font-size:3rem;font-weight:bold;background-color:black;color:#ffffff;padding-left:10px;padding-right:10px;border:1px solid #fff;}
.rape-experiences-area .content_img{margin-left:0px;}
#shadow-ad-wid{width:50%;max-height:100%;opacity:0;overflow:hidden;position:absolute;top:0;left:217px;z-index:10;}
#text-48 .textwidget{padding-left:357px;}
#text-47 .textwidget iframe{width:100%;}
#text-50 .pc_footer_out a{border:5px solid #3e01e2;}
.outside .ad_title p{height:40px;padding:7px 5px;background-color:#1e1e1e;color:#fff;line-height:1.4;overflow:hidden;text-decoration:underline;margin-top:-71px;position:relative;}
#diagnosis-area .post-content{background:url('images/ch01.png') top 10px left 10px no-repeat,url('images/ch02.png') top 10px right no-repeat,url('images/diagnosis-bg.jpg') repeat !important;}
#diagnosis-area .post-content>p{width:580px;margin:0 auto 140px !important;padding:17px;background:rgba(255,255,255, 0.75);border:none !important;border-radius:17px;color:#333 !important;font-size:17px;font-weight:bold;}
#diagnosis-area .post-content .diagnosis-form{background:rgba(0,0,0, 0.8);border:none;}
#diagnosis-area .post-content .diagnosis-form .label-diagnosis-name,
#diagnosis-area .post-content .diagnosis-form .qcontents{height:auto;margin-bottom:10px;padding:0 0 10px !important;border:none;border-bottom:3px solid #3b01db;background-color:transparent;border-radius:0;color:#e738f6;display:block;font-size:19px;font-weight:bold;}
#diagnosis-area .post-content .diagnosis-form .qcontents .question-number,
#diagnosis-area .post-content .diagnosis-form .qcontents .question-text{color:#e738f6;font-size:19px;font-weight:bold;}
#diagnosis-area .post-content .diagnosis-form .qselect .choose{margin-bottom:30px;display:block;}
#diagnosis-area .post-content .diagnosis-form .qselect .choose label{margin-left:17px;color:#fff;font-size:19px;font-weight:bold;}
#diagnosis-form{margin-bottom:17px;padding:10px 10px 7px !important;background-color:rgba(255,255,255, 0.75);background-position:bottom right;background-repeat:no-repeat;border:7px solid #9c3401;border-radius:0;color:#333;font-size:17px;font-weight:bold;}
#diagnosis-form.a{background-image:url('images/01.png');}
#diagnosis-form.b{background-image:url('images/02.png');}
#diagnosis-form.c{background-image:url('images/03.png');}
#diagnosis-form.d{background-image:url('images/04.png');}
#diagnosis-form.e{background-image:url('images/05.png');}
#diagnosis-form.f{background-image:url('images/06.png');}
#diagnosis-form.g{background-image:url('images/07.png');}
#diagnosis-form.h{background-image:url('images/08.png');}
#diagnosis-form.i{background-image:url('images/09.png');}
#diagnosis-form.j{background-image:url('images/10.png');}
#diagnosis-form h2{margin:13px 0 !important;padding:0 !important;border:none !important;color:#9c3401 !important;font-size:50px !important;}
#diagnosis-form h3{width:500px;margin-top:17px;color:#3e01e1;font-size:17px;font-weight:bold;line-height:1.6;}
#diagnosis-title{min-height:43px;margin:0 10px 10px;padding:0px 0px 0px 50px;background-image:url(images/heart_icon.png);background-position:left center;background-repeat:no-repeat;color:#fff;font-size:3rem;font-weight:bold;line-height:43px;text-shadow:-1px -1px #000000, 1px -1px #000000, -1px 1px #000000, 1px 1px #000000;-webkit-text-stroke-color:#000000;-webkit-text-stroke-width:1px;}
#diagnosis-list{background:#3e01e1;}
#diagnosis-list>li{padding-top:10px;font-size:0;letter-spacing:0;word-spacing:0;}
#diagnosis-list>li>.post{width:calc((100% - 50px)/4) !important;margin:0 10px 10px 0 !important;}
#diagnosis-list>li>.post:nth-of-type(4n+1){margin-left:10px !important;}
#diagnosis-list>li>.post h2{margin-bottom:0 !important;padding:5px 7px !important;border-bottom:none !important;color:#fff !important;font-size:1.5rem !important;font-weight:normal !important;text-decoration:underline !important;}
#diagnosis-plugin .button{width:30%;text-align:center;margin:0 auto 10px;}
#diagnosis-plugin .button a{color:#fff;padding:17px;background-color:#9c3401;border-bottom:5px solid #772700 !important;}
#diagnosis-plugin .button a:hover{background-color:#8d00e0;border-bottom:5px solid #5d0094 !important;}
.rape_banner img{width:100%;}
#text-36 .textwidget{width:780px;background-color:#681525;border:solid black;height:385px;}
.blogroll-channel a.blogroll-link{color:#f346f5;border-bottom:dotted 1px;}
.blogroll-channel{margin-bottom:-3px;}
.moreranking{text-align:center;background:#9c3401;padding:15px 0px;width:40%;display:block;margin:0 auto;}
.moreranking a{color:#fff;font-size:19px;}
.moreranking a:hover{background-color:#2900b4;}
.garank{counter-reset:number;}
.garank li{margin-bottom:10px !important;position:relative;}
.garank li::before{counter-increment:number;content:counter(number)"位";color:#f545f6;position:absolute;top:5px;left:5px;}
.garank li .rank{height:19px;padding:7px 5px 19px 5px;background-color:#9c3401;text-align:right;}
.garank li h2 a{color:#FFF;line-height:2;color:#eee;}
#sidegrank img{width:90px;height:90px;}
#sidegrank .header{height:20px;}
.toprank{padding:0px;padding:7px;}


.post-content form{
    height: 250px;
    text-align: -webkit-center;
    margin-top: 10px;
    color: #efdef7;
}

.post-content iframe{
	margin: 0px auto;
    display: block;
}

#error404 h3{
    font-size: 20px;
    color: white;
}

#blogroll-285259{
    background-color: #000;
}
#blogroll-285259 a{
    color: white;
}

#image-rss{
	display:none;
}

#execphp-12 li{
    width: 229px;
    overflow: hidden;
    margin-left: 5px!important;
    margin-bottom: 7px;
    border: solid 5px #000!important;
}

#execphp-12 li img{
    width: 100%;
    height: 210px;
}


#execphp-12 li .title{
height: 65px;
    padding: 5px 7px;
    background-color: #1e1e1e;
    color: #fff;
    line-height: 1.4;
    overflow: hidden;
    text-decoration: underline;
}


#execphp-14 ul{
    margin: -10px;
    background-color: #2900b5;
}

#execphp-14 ul li{
    width: 229px;
    margin: 0 10px 10px 0;
    overflow: hidden;
}

#execphp-14 .thumb{
    border: 7px solid #000000;
    border-bottom: none;
}

#execphp-14 li img{
    width: 100%;
    height: 151px;
}

#execphp-14 .title{
    height: 65px;
    padding: 5px 7px;
    background-color: #1e1e1e;
    color: #fff;
    line-height: 1.4;
    overflow: hidden;
    text-decoration: underline;
}

#execphp-14 li:nth-of-type(5n){
    margin-right: 0;
}


#execphp-14 li:nth-of-type(n+6){
    margin-bottom: 0;
}

#execphp-14{
    margin-top: -19px;
}/* rndz */